{
  "accUserMode" : 0,
  "appSwitchMode" : 0,
  "codeName" : "HomeTest",
  "dynaModelFilePath" : "PSSYSAPPS/Web/PSAPPINDEXVIEWS/HomeTest.json",
  "name" : "HomeTest",
  "getPSAppModule" : {
    "modelref" : true,
    "path" : "PSSYSAPPS/Web/PSAPPMODULES/Ungroup.json"
  },
  "getPSControls" : [ {
    "codeName" : "Usr1225486891Menu",
    "controlType" : "APPMENU",
    "layoutMode" : "TABLE_24COL",
    "logicName" : "应用首页视图菜单",
    "name" : "appmenu",
    "getPSAppMenuItems" : [ {
      "accUserMode" : 2,
      "caption" : "报销单2_测试",
      "itemType" : "MENUITEM",
      "name" : "menuitem1",
      "getPSAppFunc" : {
        "modelref" : true,
        "id" : "UsrAppFunc1225492771"
      },
      "getPSLayout" : {
        "childColLG" : -1,
        "childColMD" : 24,
        "childColSM" : -1,
        "childColXS" : -1,
        "columnCount" : 24,
        "layout" : "TABLE_24COL"
      },
      "getPSLayoutPos" : {
        "colMD" : 24,
        "layout" : "TABLE_24COL"
      },
      "tooltip" : "报销单2_测试"
    } ],
    "getPSControlHandler" : {
      "enableDEFieldPrivilege" : false,
      "id" : "appmenu"
    },
    "getPSControlParam" : {
      "autoLoad" : true,
      "showBusyIndicator" : true
    },
    "modelid" : "45A63949-C119-4884-B878-3949959DE49A",
    "modeltype" : "PSAPPMENU"
  }, {
    "codeName" : "captionbar",
    "controlType" : "CAPTIONBAR",
    "name" : "captionbar",
    "getPSControlParam" : { }
  } ],
  "getPSViewLayoutPanel" : {
    "codeName" : "Layoutpanel",
    "controlStyle" : "APPINDEXVIEW",
    "controlType" : "VIEWLAYOUTPANEL",
    "name" : "layoutpanel",
    "getPSControlParam" : { },
    "layoutBodyOnly" : true,
    "layoutPanel" : true,
    "useDefaultLayout" : true
  },
  "title" : "应用首页视图",
  "viewStyle" : "DEFAULT",
  "viewType" : "APPINDEXVIEW",
  "blankMode" : false,
  "enableAppSwitch" : false,
  "enableDP" : true,
  "modelid" : "EF776A1B-BFDD-4193-98A0-3EBC138E93DA",
  "modeltype" : "PSAPPINDEXVIEW"
}